@media only screen and (max-width : 1365px) {
    .under-menu {
    padding: 0px 30px;
}
}
@media only screen and (max-width : 1199px) {
    header.top-info .top-bar ul.navbar-nav li {
        margin-left: 33px;
    }
    .under-menu li.under-item:first-child {
        padding-right: 22px;
    }
    a.btn.under-link.bold {
        padding: 12px 10px;
        letter-spacing: 0px;
    }
    a.under-link.bold.filter {
        letter-spacing: 0px;
        margin: 0 7px;
    }
    .newsletter a.strong {
        font-size: 17px;
    }
    .newsletter h3 {
        font-size: 15px;
    }
    section.content .text-container {
        padding: 60px 35px;
    }
}

@media only screen and (max-width : 991px) {
    header.top-info .top-bar ul.navbar-nav li a {
        letter-spacing: 0px;
        font-size: 13px;
    }
    .under-menu {
        grid-template-columns: repeat(2,auto);
    }
    .under-menu {
        grid-gap: 21px;
        justify-content: space-between;
        }
        ul.under-navbar {
            grid-column: 1/3;
        }
        a.under-link.bold.filter {
            float:right;
        }
        section.banner .slogan h1 {
            font-size: 34px;
            line-height: 40px;
            letter-spacing: 1px;
        }
        section.content {
            grid-template-columns: repeat(1, 1fr);
        }
        section.second-content img.slide1 {
            order: 1;
        }
        section.content .text-container {
            order: 2;
        }
        .newsletter .news {
            display: table;
            margin: 0 auto;
             }
             footer li.first-list a {
                margin: 0 5px 0 0;
                width: 25px;
                height: 25px;
            }
            footer li.first-list svg , footer img.google.plus{
                height: 14px;
                width: 22px;
            }
        }
@media only screen and (max-width : 768px) {
    header.top-info .top-bar {
        padding: 10px 16px;
        grid-template-columns: 100%;
        grid-gap: 10px;
        justify-content: center;
        text-align: center;
    }
    header.top-info .top-bar ul.sub-menu {
        margin: 0  auto !important;
    }
    header.top-info .top-bar ul.navbar-nav li {
        margin: 0 6px;
    }
    header.top-info .top-bar ul.navbar-nav {
        margin-top: 11px;
        margin: 10px auto 0;
    }
    .under-menu li.under-item * {
        font-size: 13px;
    }
    .under-menu li.under-item {
        display: block;
        float: none;
        margin: 0 auto 5px;
        display: table;
        width: 100%;
        max-width: 220px;
    }
    .under-menu li.under-item {
        border: 1px solid #ededed !important;
    }
    .under-menu li.under-item:first-child {
        padding-right: 10px;
        margin-top: 11px;
    }
    section.banner {
        position: relative;
        height: 500px;
    }
    section.content .text-container .box h2 {
        margin: 0px 0 20px;
        font-size: 25px;
        line-height: 30px;
    }
    .newsletter h3 {
        font-size: 15px;
        text-align: center;
        line-height: 23px;
        margin-right: 0;
    }
    footer .footer-wrapper {
        grid-template-columns: repeat(1,auto);
        justify-content: center;
        text-align: center;
        grid-gap: 13px;
    }
    .copyright {
        text-align: center;
        font-size: 12px;
    }
}
@media only screen and (max-width :499px) {
    .newsletter form {
        display: block;
    }
    .newsletter input#adresse, .newsletter button.subscribe {
        width: 100%;
        margin: 0 0 10px;
    }
    .newsletter input#adresse, .newsletter button.subscribe {
        width: 100%;
        margin: 0 auto 10px;
        display: table;
        max-width: 280px;
    }
    header.top-info .top-bar ul.navbar-nav li a {
        font-size: 12px;
    }
    header.top-info .top-bar ul.navbar-nav li {
        margin: 0 6px;
        display: block;
        float: none;
    }
    section.banner .slogan h1 {
        font-size: 22px;
        line-height: 32px;
        letter-spacing: 0px;
    }
    section.content .text-container .box h2 {
        font-size: 18px;
        padding-left: 70px;
        line-height: 23px;
    }
}


